microsoft-foundry.rest.security.o-auth2-auth
Evaluation Rules
List evaluation rules
GET
/evaluationrules
Returns the evaluation rules configured for the project, optionally filtered by action type, agent name, or enabled state.
查詢參數
api-version
string
必要
The API version to use for this operation.
actionType
string | enum
Filter by the type of evaluation rule.
以下任何一項:
string
enum
continuousEvaluationhumanEvaluationPreview
agentName
string
Filter by the agent name.
enabled
boolean
Filter by the enabled status.
回覆
The request has succeeded.
主體
Content-Type: application/json
value
EvaluationRule[]
必要
The EvaluationRule items on this page
nextLink
string
The link to the next page of items
Request
GET /evaluationrules HTTP/1.1
回應
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json